AurionAI Docs

Ai Copilot Context

Get combined AI copilot context: classification + summary + triage. Issue #640: returns stored data when available. Falls back to live LLM generation for conversations that don't have stored analysis yet (lazy generation for pre-#640 conversations) and stores the result.

POST
/api/v2/conversations/{conversation_id}/ai/copilot-context

Get combined AI copilot context: classification + summary + triage.

Issue #640: returns stored data when available. Falls back to live LLM generation for conversations that don't have stored analysis yet (lazy generation for pre-#640 conversations) and stores the result.

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*Conversation Id

Response Body

application/json

application/json

curl -X POST "https://loading/api/v2/conversations/string/ai/copilot-context"
{
  "classification": {},
  "summary": {},
  "triage": {}
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}